.text-muted,
.text-muted a,
a.text-muted {
  color: c(g, 6);
}

.text-muted a:hover,
.text-muted a:focus,
a.text-muted:hover,
a.text-muted:focus {
  color: c(g, 7);
}
.text-primary,
.text-primary a,
a.text-primary {
  color: c(f, 7);
}
.text-primary a:hover,
.text-primary a:focus,
a.text-primary:hover,
a.text-primary:focus {
  color: c(f, 8);
}
.text-success,
.text-success a,
a.text-success {
  color: c(v, 6);
}
.text-success a:hover,
.text-success a:focus,
a.text-success:hover,
a.text-success:focus {
  color: c(v, 7);
}
.text-info,
.text-info a,
a.text-info {
  color: c(b, 7);
}
.text-info a:hover,
.text-info a:focus,
a.text-info:hover,
a.text-info:focus {
  color: c(b, 8);
}
.text-warning,
.text-warning a,
a.text-warning {
  color: c(o, 7);
}
.text-warning a:hover,
.text-warning a:focus,
a.text-warning:hover,
a.text-warning:focus {
  color: c(o, 8);
}
.text-danger,
.text-danger a,
a.text-danger {
  color: c(r, 8);

}
.text-danger a:hover,
.text-danger a:focus,
a.text-danger:hover,
a.text-danger:focus {
  color: c(r, 9);
}
